OSX bumped the Xcode SDK to 10.12 - Where should...



  • ...we mention this if we want other Qt devs to avoid figuring out why things broke?

    BTW, you ca simpy specify the OSX SDK in your PRO file, as well as the minimum supported version (if you've never had to do this before.)

    Is there a "helpful tips" section that I just haven't managed to find?


  • Lifetime Qt Champion

    Hi,

    That could be something to add to the macOS platform specific notes in Qt's documentation e.g. "What to check when Xcode update its SDK"


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.